MinMaxUtil.cpp File Reference
`#include "MinMaxUtil.h"`

Go to the source code of this file.

## Variables

const char * | k_maxSuffix = "_max"
| The standard 'max' suffix - "_max".
FIELD3D_NAMESPACE_OPEN const char * | k_minSuffix = "_min"
| The standard 'min' suffix - "_min".

## Detailed Description

Contains some implementation constants

Definition in file MinMaxUtil.cpp.

## Variable Documentation

## k_minSuffix

FIELD3D_NAMESPACE_OPEN const char* k_minSuffix = "_min"

The standard 'min' suffix - "_min".

Definition at line 55 of file MinMaxUtil.cpp.

## k_maxSuffix

const char* k_maxSuffix = "_max"

The standard 'max' suffix - "_max".

Definition at line 56 of file MinMaxUtil.cpp.